Subject: Ticket Assigned - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 04:29:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:20 PM, 13th Feb                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           01:20 PM, 13th Feb                     hello                    Hello 9556972309 it’s the order number for which I was about to be refunded           01:21 PM, 13th Feb                     hello                    But yesterday when I checked my refund amount it’s almost 1/3 of the amount. Where is my remaining amount???           01:22 PM, 13th Feb                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:24 PM, 13th Feb                   Mohad                   Thank you for allowing me the time to check. I appreciate your patience.           01:27 PM, 13th Feb                     hello                    Hello           01:27 PM, 13th Feb                   Mohad                   How ,many items have returned from this order ID: 9556972309           01:29 PM, 13th Feb                     hello                    Actually I tell u the process so it may help . I returned the two items once & when checked the other which also had problem in size so again I requested return for others also except one           01:29 PM, 13th Feb                     hello                    Almost all           01:29 PM, 13th Feb                     hello                    Two at the first request and the remaining second time. But I did it in the same timing may be by the difference of few minutes. And also I asked ur colleague that will it creat any problem so he/she said no carry on           01:30 PM, 13th Feb                   Mohad                   Do you mean the whole package was returned           01:31 PM, 13th Feb                     hello                    The courier person even counted them and confirmed again from me           01:31 PM, 13th Feb                     hello                    Yes just one           01:32 PM, 13th Feb                     hello                    It was all from Splash           01:32 PM, 13th Feb                   Mohad                   We sincerely apologize for any inconvenience caused to you.           01:33 PM, 13th Feb                   Mohad                   We will check with the team and make sure that remained amount is credited asap           01:33 PM, 13th Feb                     hello                    I had already orders from max as well as returns but everything went so well all of the time. But this time I’m not happy with splash. Firstly they weren’t true for their sizes and secondly this refund issues           01:34 PM, 13th Feb                     hello                    Ok thank you but plz make an urgent note bcz I’ve again selected some items from max in my cart  so I don’t wanna loose them           01:35 PM, 13th Feb                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:38 PM, 13th Feb                   Mohad                   The refund should be with you soon enough           01:38 PM, 13th Feb                   Mohad                   Is there anything else I can help you with today?           01:38 PM, 13th Feb                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           01:40 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3886368